.rent_crimali_main_titl_box_inner.site_title h1,
.rent_carimali_desc_box_inner.site_desc {
    color: #000;
}

.rent_crimali_main_box_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.rent_info_main_box {
    width: 33.33%;
    padding: 0 10px;
}

.rent_crimali_btn_box_inner {
    border: 1px solid #f59332;
    padding: 10px 15px;
}

.rent_crimali_btn_main_box_inner {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.rent_crimali_btn_box {
    padding: 10px 13px;
    width: 33.33%;
    text-align: center;
}

.rent_crimali_btn_box_inner a {
    color: #000;
    font-size: 16px;
}

.rent_carimali_section {
    border-bottom: 1px solid #ddd;
}

/* ----------------- free on loan page start --------------------------- */
.free_loan_section {
    height: 500px;
    display: flex;
}

.free_loan_title_box_inner h1 {
    font-size: 50px;
    text-align: center;
    color: #fff;
}

.free_loan_under_title_box_inner h2 {
    font-size: 30px;
    text-align: center;
    color: #fff;
}

.free_loan_title_box_inner {
    margin-bottom: 10px;
}

/* -------------------- designed for ------------ */
.designed_img_code span {
    width: 100%;
}

.designed_img_code img {
    height: 250px;
    width: 100% !important;
    object-fit: contain;
}

.degined_hard_main_box_inner.site_title h1,
.we_believe_desc_box_inner.site_desc {
    color: #000;
}

.we_believe_col_1 {
    margin-right: 0 !important;
    width: 45% !important;
}

.we_believe_col_2 {
    width: 53% !important;
}

.qulity_img_main_box_inner {
    display: flex;
    flex-wrap: wrap;
}

.qulity_img_box {
    width: 25%;
}

.qulity_img_box_inner img {
    height: 200px;
    width: 100%;
    object-fit: contain;
}

@media all and (min-width: 320px) and (max-width: 767px) {

    .rent_info_main_box,
    .rent_crimali_btn_box {
        width: 100%;
    }

    .rent_crimali_btn_box_inner a {

        font-size: 14px;
    }

    /* ----------------- free on loan page start --------------------------- */
    .free_loan_section {
        height: 400px;
    }

    .free_loan_title_box_inner h1 {
        font-size: 30px;
    }

    .free_loan_under_title_box_inner h2 {
        font-size: 20px;
    }

    .qulity_img_box {
        width: 100%;
    }

    /* --------------- we believe section ------------------------ */
    .we_believe_col_1 {
        width: 0% !important;
    }

    .we_believe_col_2 {
        width: 100% !important;
    }
}

@media all and (min-width: 481px) and (max-width: 767px) {
    .qulity_img_box {
        width: 50%;
    }
}

@media all and (min-width: 768px) and (max-width: 980px) {

    .rent_info_main_box,
    .rent_crimali_btn_box {
        width: 50%;
    }

    .rent_crimali_btn_box_inner a {
        font-size: 14px;
    }

    /* ----------------- free on loan page start --------------------------- */
    .free_loan_title_box_inner h1 {
        font-size: 36px;
    }

    .free_loan_under_title_box_inner h2 {
        font-size: 26px;
    }

    /* --------designed for :============ */
    .designed_col_2 {
        width: 40%;
    }

    .designed_col_1,
    .designed_col_3 {
        width: 30%;
    }

    /* --------------- we believe section ------------------------ */
    .we_believe_col_1 {
        width: 0% !important;
    }

    .we_believe_col_2 {
        width: 100% !important;
    }
}


@media only screen and (min-width: 981px) and (max-width: 1024px) {
    .rent_info_title_box_inner.page_font_26 h3 {
        font-size: 22px;
    }

    /* ----------------- free on loan page start --------------------------- */
    .free_loan_title_box_inner h1 {
        font-size: 40px;
    }

    .free_loan_under_title_box_inner h2 {
        font-size: 28px;
    }

    /* --------------- we believe section ------------------------ */
    .we_believe_col_1 {
        width: 33% !important;
    }

    .we_believe_col_2 {
        width: 66% !important;
    }
}


@media all and (min-width: 1025px) and (max-width: 1140px) {
    .rent_info_title_box_inner.page_font_26 h3 {
        font-size: 22px;
    }

    /* ----------------- free on loan page start --------------------------- */
    .free_loan_title_box_inner h1 {
        font-size: 45px;
    }

    .free_loan_under_title_box_inner h2 {
        font-size: 28px;
    }

    /* --------------- we believe section ------------------------ */
    .we_believe_col_1 {
        width: 33% !important;
    }

    .we_believe_col_2 {
        width: 66% !important;
    }
}

@media all and (min-width: 1141px) and (max-width: 1280px) {

    /* --------------- free on loan page ------------------------ */
    /* --------------- we believe section ------------------------ */
    .we_believe_col_1 {
        width: 38% !important;
    }

    .we_believe_col_2 {
        width: 59% !important;
    }
}

@media all and (min-width: 1281px) and (max-width: 1440px) {

    /* --------------- free on loan page ------------------------ */
    /* --------------- we believe section ------------------------ */
    .we_believe_col_1 {
        width: 41% !important;
    }

    .we_believe_col_2 {
        width: 57% !important;
    }
}

@media all and (min-width: 1441px) and (max-width: 1680px) {}

@media all and (min-width: 1681px) and (max-width: 1880px) {}